body {
    font-family: 'Pragati Narrow', sans-serif;
    background: rgba(8,75,138,1); /* Old browsers */
    height: 100vh;
    margin-top:10px;
}
h1 {
    font-size: 13px;
    font-family: 'Pragati Narrow', sans-serif;
}
h2 {
    font-size: 22px;
    font-family: 'Pragati Narrow', sans-serif;
    font-weight: 700;
    color: #084B8A;
}
h3 {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Pragati Narrow', sans-serif;
    color: #084B8A;
}
h4 {
    font-size:18px;
    font-family: 'Pragati Narrow', sans-serif;
    color: #084B8A;
}
.aniHL{
    border:1px solid #ccc;
    overflow:hidden;
    position:relative;
    height:55px;
    width: 160px;
    margin-bottom:5px;

}
.byronAni {
    border:1px solid #ccc;
    overflow:hidden;
    position:relative;
    height:120px;
    width: 130px;
    margin-bottom:5px;
}
#has_stage2{
    position:absolute;
    top: -194px;
    left:-271px;
    height: 505px;
    width: 648px;
    -ms-transform: scale(0.2); /* IE 9 */
    -webkit-transform: scale(0.2); /* Chrome, Safari, Opera */
    transform: scale(0.2);
}
.imgHL{
    border:1px solid #ccc;
}
.aleft{
    float: left;
    margin-right:10px;
}
.aright{
    float: right;
    margin-left:10px;
}
#examples{
    font-size: 14px;
    line-height: 14px;
}

#stage {
    position:absolute;
    top: -30px;left:-100px;
    transform:scale(0.4);
}
.techObj {
    float: left;
    border: 1px solid #000;
    /*width: 19.5%;*/
    height: 65px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    padding: 10px;
    border-radius: 3px;
    margin-left: 4px;
    margin-bottom:10px;
    display:none;
}
.tech4 {
    /*width: 24.5%;*/
}
.techObj img {
    height: 100%;
    width: auto;
}
.envir{
    width: 23.5%;
    height: 80px;
    cursor:pointer;
    display: block;
}
.envir:hover{
    opacity: .8;
}
.envir img {
    height: 100%;
    width: auto;
}
.disable{
    opacity: .3;
    height: 70px;
}
.disable img{
    opacity: .3;
    height: 100%;
}
.activeTech {
    border: 4px solid #084B8A;
}
strong{
    color: #084B8A;
}
.secTitle{
    display: none;
}
.contentSection {
    padding-top:60px;
    background-color: #FFFFFF;
    position: relative;
    top:17px;
    z-index: 0;

}
.cC{
    font-size: 20px;
    line-height: 21px;
}
.tagline {
    line-height: 25px;
    text-align: center;
    font-weight: 700;
    font-size: 26px;
    color: #084B8A;
}
#header,#sideMenu {
    /*background-color: #222222;*/
    color:#FFF;
}
#sideMenu {
    /*height: 100vh;*/
    background: rgba(8,75,138,1); /* Old browsers */

    position: fixed;
    top:42px;
    left:0px;
    z-index: 10;
}
#header {
    font-size:24px;
    line-height: 42px;
    height: 42px;
    overflow: hidden;
    position: fixed;
    top:0px;
    left:0px;
    z-index: 10;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5aa8fc+0,084b8a+68 */
    background: rgb(90,168,252); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(90,168,252,1) 0%, rgba(8,75,138,1) 68%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(90,168,252,1)), color-stop(68%,rgba(8,75,138,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(90,168,252,1) 0%,rgba(8,75,138,1) 68%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(90,168,252,1) 0%,rgba(8,75,138,1) 68%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(90,168,252,1) 0%,rgba(8,75,138,1) 68%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(90,168,252,1) 0%,rgba(8,75,138,1) 68%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aa8fc', endColorstr='#084b8a',GradientType=0 ); /* IE6-9 */

}
#sideMenu {

}
#sideMenu .item {
    list-style: none;
    cursor: pointer;
    text-align: center;
    /*border-top-right-radius: 4px;*/
}
#sideMenu .item:hover {
    background-color: #ccc;
    color: #000;
}
.textRight{
    text-align: right;
}
.content {
    display: none;
    background-color: #FFF;
    border-radius: 3px;
    height: 100vh;
}
.current {
    display:block;
}
.active {
    background-color: #FFF;
    color:#084B8A;
}
.row {
    /*border:1px solid #ccc;*/
    max-width: 100vw;
}
.columns {
    /*border: 1px solid #ccc;*/
}
.bold {
    font-weight:700;
}
.clearfix {
    overflow: auto;
}